## initial generation - blancoNLpackGenerator and Pleiades., for Eclipse BABEL large contribution.
#Sat Jun 28 08:05:44 JST 2008
BringForwardCommand_Label=\u524D\u9762\u306B\u79FB\u52D5\u3057\u307E\u3059
GroupCommand_Label=\u30B0\u30EB\u30FC\u30D7
BringToFrontCommand_Label=\u6700\u524D\u9762\u306B\u79FB\u52D5\u3057\u307E\u3059
SendToBackCommand_Label=\u6700\u80CC\u9762\u306B\u79FB\u52D5\u3057\u307E\u3059
AbstractViewProvider_create_view_failed_ERROR_=IRJS0005E \u30D3\u30E5\u30FC {0} \u306E\u4F5C\u6210\u306B\u5931\u6557\u3057\u307E\u3057\u305F
AddCommand_Label=\u30D3\u30E5\u30FC\u306E\u8FFD\u52A0
SendBackwardCommand_Label=\u80CC\u9762\u306B\u79FB\u52D5
DeleteCommand_Label=\u524A\u9664
Command_ChangeViewProperty_ChangePropertyPattern={0} \u306E\u5909\u66F4
